@echo off

set DISTRIBUTION_DIR=platforms\tizen-8.0\common\efl-tool\efl-tools
if exist "%INSTALLED_PATH%\%DISTRIBUTION_DIR%" ( rd /s /q "%INSTALLED_PATH%\%DISTRIBUTION_DIR%" )

#support wearable
set WEARABLE_DISTRIBUTION_DIR=platforms\tizen-8.0\wearable\efl-tool\efl-tools
if exist "%INSTALLED_PATH%\%WEARABLE_DISTRIBUTION_DIR%" ( rd /s /q "%INSTALLED_PATH%\%WEARABLE_DISTRIBUTION_DIR%" )
